XltCreateAnimatedButton(3X)

NAME
XltCreateAnimatedButton - Convienience function to create an AnimatedButton widget

SYNOPSIS
#include <Xlt/AnimatedButton.h>

Widget XltCreateAnimatedButton(parent, name, arglist, argcount)
	Widget	parent;
	String	name;
	ArgList	arglist;
	Cardinal	argcount;

DESCRIPTION
XltCreateAnimatedButton create an instance of a AnimatedButton widget and returns the associated widget ID.

parent
    The parent widget ID

name
    The widget name.

arglist
    The arglist.

argcount
    The number of args in arglist.

For a complete description of AnimatedButton, see XltAnimatedButton(3X)

RETURN VALUE
Returns the AnimatedButton widget ID.

RELATED INFORMATION
XltAnimatedButton(3X).